version: 0.22.19001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: +ghjSvr+f+iNKtDz3JmDKMP5pfARrQQiS6SADeQ80lQmtk4Xe0EFbI8h4mYX+ITpbTzMWKmQFU7Ad7gOPgc0vg==
    size: 180886648
    blockMapSize: 190404
path: PrivacySafe-arm64.AppImage
sha512: +ghjSvr+f+iNKtDz3JmDKMP5pfARrQQiS6SADeQ80lQmtk4Xe0EFbI8h4mYX+ITpbTzMWKmQFU7Ad7gOPgc0vg==
releaseDate: '2024-11-20T02:22:44.775Z'
